/* ------------- created 8-05-12 by mycomputerguy.com.au -------------------- */
/* --------------------------for malco flooring pty ltd --------------------- */
/* ---------------------------- BROWSER RESET --------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ul {
	list-style: none;
}

ol {
    padding-left:20px;
}
ol li
{
    padding-left:0px;
}
/* tables still need 'cellspacing="0"' in the markup ------------------------ */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* -------------------------------------------------------------------------- */
/* ------------------------------- Start Theme ------------------------------ */
/* -------------------------------------------------------------------------- */

/* ----------------------------------------------------------------- Defaults */
body {
	margin: 0;
	padding: 0;
	font: normal 70%/130% 'Segoe UI', Arial, Helvetica, sans-serif;
	color: #333;
  background: #444 url('images/bg/bg-repeat.gif') repeat top left;
}
h1, h2, h3, h4, h5, h6 {
  display: block;
  clear: both;
	margin: 0 0 .5em 0;
	padding: 0;
	font-weight: normal;
	color: #333;
}
h1 {
	font: 1.6em/150% 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, sans-serif;
	padding: 18px 0 12px 0;
}
h2 {
	font: 1.6em/150% 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, sans-serif;
	padding: 6px 10px;
	background: #444;
	color: #FFF;
}
h3 {
	font-size: 1.3em;
	color: #222;
	padding: 8px 0 3px 0;
}
h4 {
	font-size: 1.1em;
	font-weight: normal;
	padding: 6px 0 2px 0;
}
h5 {
	font-size: 1em;
	font-weight: normal;
	padding: 6px 0 2px 0;
}
h6 {
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 1em;
	font-style: italic;
}
textarea, input {
	font-size: 1.3em;
}
p {
	display: block;
	font-size: 1.4em;
	line-height: 1.3em;
	padding: .2em .5em .2em 1.0em;
	color: #000;
}
blockquote {
	display: block;
  font-style: italic;
	color: #006600;
  letter-spacing: .1em;
	width: 300px;
	margin: 0 0 0 40px;
	padding: 10px 0 8px 30px;
}
strong, b {
	font-weight: bold;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
.aligncenter {
  margin: 0 auto;
}
code {
	font-size: 1.1em;
	font-family: 'courier new', courier, monospace;
}
em {
  font-style: italic;
}
hr {
  border: 0;
  border-bottom: 1px solid #DDD;
  height: 1px;
  background: transparent;
}
small {
  font-size: .9em;
}
.clear {
  clear: both;
}
/* -------------------------------------------------------------------- Links */
a:focus {
	outline: 0;
}
a:visited, a, a:link {
	text-decoration: none;
	color: #900;
}
a:hover, a:active {
	color: #000;
	text-decoration: none;
}
/* ------------------------------------------------------------------- Layout */
#wrapper {
  width: 100%;
  float: left;
  position: relative;
}
#header {
  display: block;
  position: fixed;
  top: 5px;
  left: 0;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 3px 0;
  background: #EEE url(images/bg/bg-nav.jpg) repeat-x;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  text-align: center;
  box-shadow: 0 2px 10px #333;
  z-index: 20;
}
#logo {
  margin: 5px 0 5px 2%;
  float: left;
  clear: left;
  max-width: 500px;
  padding: 5px;
  overflow: hidden;
  border: 1px solid #444;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#logo img {
  width: 100%;
}
#nav {
  width: 98%;
  max-width: 600px;
  clear: both;
  height: auto;
  padding: 2px;
  margin: 0 auto;
  text-align: center;
  vertical-align: middle;
}
#menu {
  float: left;
  width: auto;
  height: auto;
  padding: 0;
}
#menu li {
  float: left;
  text-transform: uppercase;
  margin-left: 2px;
  padding: .2em 0;
}
#menu li a {
  padding: .2em .6em;
  font-size: 1.2em;
  line-height: 1.4em;
  background: #FFF;
  border: 1px solid #DDD;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#menu li a:hover {
  border: 1px solid #900;
}
#phone {
  font-size: 1.4em;
  color: #000;
  text-align: center;
  float: right;
  width: auto;
  padding: 0 .2em 0 25px;
  line-height: 1.4em;
  background: url(images/handset.png) 0 0 no-repeat;
}
.gallery { /* defines the background size and resizes to fit viewport */
  width: 100%;
  height: 960px;
  padding-top: 45px;
  background-attachment: fixed;
	background-position: center bottom;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
#home {
  background-image: url(images/bg/bg-1.jpg);
}
#about {
  background-image: url(images/bg/bg-2.jpg);
}
#work {
  background-image: url(images/bg/bg-3.jpg);
}
#contact {
  background-image: url(images/bg/bg-4.jpg);
}
#pic5 {
  background-image: url(images/bg/bg-5.jpg);
}
#pic6 {
  background-image: url(images/bg/bg-06.jpg);
}
#pic7 {
  background-image: url(images/bg/bg-7.jpg);
}
#pic8 {
  background-image: url(images/bg/bg-8.jpg);
}
#pic9 {
  background-image: url(images/bg/bg-9.jpg);
}
#pic10 {
  background-image: url(images/bg/bg-10.jpg);
}
#pic11 {
  background-image: url(images/bg/bg-11.jpg);
}
#pic12 {
  background-image: url(images/bg/bg-12.jpg);
}
#pic13 {
  background-image: url(images/bg/bg-13.jpg);
}
#pic14 {
  background-image: url(images/bg/bg-14.jpg);
}
#pic15 {
  background-image: url(images/bg/bg-15.jpg);
}
#pic16 {
  background-image: url(images/bg/bg-16.jpg);
}
#pic17 {
  background-image: url(images/bg/bg-17.jpg);
}
span.hide-link {
  position: absolute;
  top: 15px;
  right: 25px;
  color: #FFF;
}
span a.hide {
  padding: 2px 0;
  font-size: .8em;
  color: #FFF;
}
.grid1, .grid2 {
  position: relative;
  background: url(images/bg/transparency.png) repeat;
  border: 1px solid #000;
  -moz-border-radius: 6px;
  border-radius: 6px;
  height: auto;
  width: 30%;
  min-width: 300px !important;
  padding: 10px;
  z-index: 1;
}
.grid1 {
  float: right;
  margin: 1% 2% 0 0;
}
/* float alternate grids left - not used
.grid2 {
  float: left;
  margin: 3% 0 0 2%;
}*/
.grid3 {
  clear: both;
  margin: 5px 0;
  padding: 5px;
  text-align: center;
  font-size: 1.1em;
  border-top: 1px solid #555;
  border-bottom: 1px solid #555;
}
.page-nav {
  display: block;
  position: relative;
  padding: 2px 0;
  height: 24px;
  margin: 0;
  background: url(images/bg/transparency-black.png) repeat top left;
  z-index: 5;
}
.top, .previous, .continue {
  position: absolute;
  text-align: center;
  width: auto;
  padding: 4px 6px;
  font-size: 1.3em;
  border: 1px solid #555;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: url('images/bg/bg-nav.jpg') repeat-x top left;
}
.top {
  right: 10px;
  bottom: 2px;
}
.previous {
  left: 10px;
  bottom: 2px;
}
.continue {
  right: 10px;
  bottom: 2px;
}
.backtotop {
  float: right;
  clear: both;
  margin: 15px 10px 0 0;
  text-align: center;
  width: auto;
  padding: 4px 6px;
  font-size: 1.3em;
  text-transform: uppercase;
  border: 1px solid #555;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: url('images/bg/bg-nav.jpg') repeat-x top left;

}
ul.list {
  font-size: 1.35em;
  color: #111;
  margin: .2em 0 .5em 2.3em;
}
ul.list li {
  line-height: 1.15em;
}
li.arrow {
  list-style: none;
  background: url(images/arrow.png) no-repeat left center;  
  margin: 0 0 0 40px;
  padding: 6px 0 6px 20px;
}
li.circle {
  list-style: none;
  margin: .2em 0 .5em 1.3em;
  padding: 2px 0 2px 25px;
}
li.phone {
  background: url(images/phone.png) no-repeat left center;  
}
li.fax {
  background: url(images/fax.png) no-repeat left center;  
}
li.mobile {
  background: url(images/mobile.png) no-repeat left center;  
}
li.email {
  background: url(images/email.png) no-repeat left center;  
}
.page-nav .top, .page-nav .previous, .page-nav .continue {

}
.page-nav .top a, .page-nav .previous a, .page-nav .continue a {
  font-size: 1em;
  padding: 2px 5px 5px 5px;
}
#design {
  clear: both;
  text-align: center;
  color: #000;
  padding-top: 10px;
  font-size: 1.30em;
}
#fullscreen {
  width: 280px;
  clear: both;
  text-align: center;
  color: #FFF;
  background: url(images/bg/transparency-black.png) repeat top left;
  margin: 5px auto;
  font-size: 1.4em;
  line-height: 1.8em;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#footer {
  float: left;
  width: 100%;
  height: auto;
  padding: 2px 0;
  background: #EFEFEF;
  border-top: 2px solid #000;
  text-align: center;
  color: #777;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 20;
}
/*================================END=========================================*/